Grupo 3A 2025 - Feature #4785
Feature # 4784 (New): Fase 1

Maqueta
09/24/2025 05:33 PM - Guillermo Pino

Status: New Start date: 09/24/2025
Priority: Normal Due date: 10/07/2025
Assignee: Ivan Collao % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Se realiza la maqueta del proyecto.

History

#1 - 09/24/2025 05:36 PM - Guillermo Pino
- Start date changed from 09/24/2025 to 09/23/2025

#2 - 10/07/2025 09:03 PM - Guillermo Pino

- Assignee changed from Sebastian Eyraud to Ivan Collao

#3 - 10/07/2025 09:03 PM - Guillermo Pino
- % Done changed from 40 to 100

#4 - 10/07/2025 09:07 PM - Guillermo Pino

- Due date changed from 10/08/2025 to 10/07/2025
- Start date changed from 10/06/2025 to 09/24/2025

10/11/2025

1/1



http://www.tcpdf.org

